.hero {
    height: 70vh;
    position: relative;
    overflow: hidden;
}

.slider {
    width: 100%;
    height: 100%;
    position: relative;
}

.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slide.active {
    opacity: 1;
}

.slide-content {
    /*position: absolute;
    bottom: 2rem; /* Distance from the bottom of the slide 
    right: 2rem; /* Distance from the right edge of the slide 
    text-align: right; /* Align the text to the right 
    color: white;
    padding: 1.5rem;
    border-radius: 8px;
    max-width: 400px; /* Optional: Set a max width for the content box 
    background-color: rgba(0, 0, 0, 0.5); /* Optional: Add a background for readability */
    position: absolute;
    top: 50%; /* Center vertically */
    left: 50%; /* Center horizontally */
    transform: translate(-50%, -50%); /* Adjust for the center point */
    text-align: left;  
    color: white;
    padding: 1.5rem;
    border-radius: 8px;
    width: 90%;
    
    

}


.slide-content h1 {
    font-size: 2.6rem;
    margin-bottom: 1rem;
}
